#showimage{
position:absolute;
visibility:hidden;
border: 3px solid #000000;
}

#showimage1{
position:absolute;
visibility:hidden;
border: 3px solid #000000;
}

#showimage2{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage3{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage4{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage5{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage6{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage7{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage8{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage9{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage10{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage11{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage12{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage13{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage14{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage15{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}


#showimage16{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}


#showimage17{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage18{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage19{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage20{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage21{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage22{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage23{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#showimage24{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}


#dragbar{
cursor: hand;
cursor: pointer;
background-color: #EFEFEF;
min-width: 100px; /*NS6 style to overcome bug*/
}

#dragbar #closetext{
font-weight: bold;
margin-right: 1px;
font-family: arial;
font-size: 12px;
color: #000000;
}


.click{
font-family: arial;
font-size: 10px;
color: #000000;